[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#592553: [liblsofui4] incomprehensible extended description

Package: liblsofui4
Version: 4:4.4.5-3
Severity: minor

The extended description starts with:

This package contains libraries needed for ksysguard based scheduling priority of a process.

This doesn't parse for me. "priority" and "scheduling" should presumably be interchanged, although that still gives me the vaguest idea of what this package could do.

Reply to: